Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: New USB not working with IOS249?

  1. #1
    New Member
    Join Date
    Dec 2009
    Posts
    28
    Thanks
    9
    Thanked 0 Times in 0 Posts

    New USB not working with IOS249?

    I broke my old USB which worked perfectly with Neogamma IOS249 in every way, and ran every game perfect. I bought a new one, formatted a partition to WBFS like i did with the old one, and Neogamma no longer works. I can play games through CFG USB Loader, but IOS249 does not work with these, if i switch it to load with 222/223 it works though. However, when i play dkcr i get stuck on loading screens 95% of time when i use 222/223. How can i get my new usb to work with ios249 so i can use neogamma which ran dkcr perfect?

  2. #2
    WiiHacks Staff
    Only Site Donators Can PM Staff

    Junior Moderator
    Bliepo's Avatar
    Join Date
    Nov 2009
    Location
    On your harddrive (file name: Bliepo.crazy)
    Posts
    1,581
    Thanks
    241
    Thanked 391 Times in 312 Posts
    Blog Entries
    4
    Try updating Neogamme and make sure you have cIOS249 rev17.
    Awesome sig picture does not work
    Brick Prevention- Things you should never do | Ignoring advice and bricking | Be a jedi, donate
    Guide: Softmod ANY wii | How to post a system check | Loading and Playing Wii Backup Games from USB HDD (softmod only)
    System Menu X (IOS150, E) | HBC 1.08 (IOS58) | bootmii/boot2v4 | priiloader 0.7 | cIOSX rev21d2x_v6 (main base IOS 57) | cIOS 223 (IOS 37 + 38 merged) | USB Loader GX 2.2

  3. #3
    New Member b8ssjunkie's Avatar
    Join Date
    Sep 2010
    Posts
    136
    Thanks
    38
    Thanked 15 Times in 15 Posts

    Dkcr

    I ave that problem with the game freezing on the loading screens, I would be interested to know if you manage to fix that. I run it through CFG or Wiiflow, using 222.

  4. #4
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,302 Times in 1,226 Posts
    Blog Entries
    9
    Delete ios249 and reinstall using the cios wads ....test find what suits you

    are you using latest neogamma

    and also very bad choice of using wbfs formatted hdd use fat32 or ntfs

  5. #5
    Banned
    Join Date
    Jan 2010
    Posts
    45
    Thanks
    0
    Thanked 12 Times in 12 Posts
    After a bit of modding my HDD no longer works on IOS 249, USB Loader GX tries to load it; reads the SD card for config files and then boots from IOS 222.
    However in USB Loader GX (and most other loaders) you can modify which IOS games use to boot. As your USB Loader uses IOS 222 all games will normally boot with this IOS however you can modify individual settings to change the IOS to run each game to IOS 249.

  6. 1 User Says Thank You CJSS For This Useful Post


  7. #6
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by Bliepo View Post
    Try updating Neogamme and make sure you have cIOS249 rev17.
    Quote Originally Posted by Cile View Post
    and also very bad choice of using wbfs formatted hdd use fat32 or ntfs
    If you change to FAT32, you will need to update 249 to rev19+ if you want to keep using NeoGamma, since Rev17 doesn't support FAT32. Rev18 does, but it has problems.

    @CJSS: There is something about that blue link in your sig that is just brilliant! Wherever that leads to, I'm sure it's an amazing place!
    "Macs are the Perfect Computers," said the Perfect Idiot.

  8. #7
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,302 Times in 1,226 Posts
    Blog Entries
    9
    Quote Originally Posted by JoostinOnline View Post
    If you change to FAT32, you will need to update 249 to rev19+ if you want to keep using NeoGamma, since Rev17 doesn't support FAT32. Rev18 does, but it has problems.

    @CJSS: There is something about that blue link in your sig that is just brilliant! Wherever that leads to, I'm sure it's an amazing place!
    Wrong Neogamma only supports WBFS hdd just a waste of time........use CFG or WiiFlow

    following the fat32 guide will set him up with all he needs to load of fat32

  9. 1 User Says Thank You Cile For This Useful Post


  10. #8
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by Cile View Post
    Wrong Neogamma only supports WBFS hdd
    Lol, ouch! You're pretty blunt.

    I thought that FAT32 had been added to NeoGamma recently, but like you said, I was wrong. What I said about 249 is true though. You will need to use a different IOS than 249 (or update it) for FAT32.

    PS: I don't want to hijack this thread, but while you are online I hoped you could take a look at this. Nightstah suggested I talk to you about it.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  11. #9
    Banned
    Join Date
    Jan 2010
    Posts
    45
    Thanks
    0
    Thanked 12 Times in 12 Posts
    Quote Originally Posted by Cile View Post
    Wrong Neogamma only supports WBFS hdd just a waste of time........use CFG or WiiFlow
    following the fat32 guide will set him up with all he needs to load of fat32
    Damn... that guide was in my sig as well but couldn't save it as my sig was too long.
    http://www.wiihacks.com/recommended-...g-playing.html

    As Cile said use Configurable USB Loader, WiiFlow or any other loader like USB Loader GX as there are different preferences for different people.
    USB Loader GX is quite a simple interface with most of the features from the other loaders.
    And yes as JoostinOnline mentioned check out my blue link in my sig and make sure all your IOSs are up to date.

  12. 1 User Says Thank You CJSS For This Useful Post


  13. #10
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,319 Times in 2,128 Posts
    Blog Entries
    7
    You do not need to update to rev 19 + to load from FAT32. It works just fine with 222 and 223 v4.

    Also this issue has nothing to do with IOS so he does not need to update them.
    Damn I suck!!!!

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •